
#wb_header { height: 102px; }
#wb_header > .wb_cont_bg { background: #000000 none repeat left top; background-size: auto auto; }
#wb_main { height: 1091px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 79px; }
#wb_footer > .wb_cont_bg { background: #000000 none repeat left top; background-size: auto auto; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1272px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1272px; overflow: visible; min-height: 1272px; }
#wb_element_instance43 { top: 30px; left: 390px; min-width: 810px; width: 810px; min-height: 38px; height: 38px; display: block; z-index: 674; }
#wb_element_instance43 > ul { display: block; }
#wb_element_instance43 ul { background: transparent none repeat right top; border: 0px none #000000; }
#wb_element_instance43, #wb_element_instance43 ul { text-align: left; }
#wb_element_instance43 ul ul { background: #1c2f42 none repeat right top; }
#wb_element_instance43 li { margin: 0px 10px 0px 10px; }
#wb_element_instance43 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance43 li.over > a, #wb_element_instance43 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance43 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance43:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance43:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance43:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance44 { top: 12px; left: 0px; min-width: 390px; width: 390px; min-height: 73px; height: 73px; display: block; z-index: 365; overflow: hidden; }
#wb_element_instance44 img { width: 390px; height: 70px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance45 { top: 20px; left: 200px; min-width: 815px; width: 815px; min-height: 38px; height: 38px; display: block; z-index: 674; }
#wb_element_instance45 > ul { display: block; }
#wb_element_instance45 ul { background: transparent none repeat right top; border: 0px none #000000; }
#wb_element_instance45, #wb_element_instance45 ul { text-align: left; }
#wb_element_instance45 ul ul { background: #1c2f42 none repeat right top; }
#wb_element_instance45 li { margin: 0px 10px 0px 10px; }
#wb_element_instance45 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance45 li.over > a, #wb_element_instance45 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance45 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #70d9ff; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance45:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance45:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance45:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance46 { top: 608px; left: 260px; min-width: 920px; width: 920px; min-height: 103px; height: 103px; display: block; z-index: 124; }
#wb_element_instance47 { top: 50px; left: 40px; min-width: 1120px; width: 1120px; min-height: 66px; height: 66px; display: block; z-index: 234; }
#wb_element_instance48 { top: 280px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 235; }
#wb_element_instance48 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #70d9ff; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance49 { top: 320px; left: 80px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 236; }
#wb_element_instance49 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance50 { top: 560px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 237; }
#wb_element_instance50 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #70d9ff; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance51 { top: 600px; left: 80px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 238; }
#wb_element_instance51 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance52 { top: 833px; left: 40px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 239; }
#wb_element_instance52 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 5px solid #70d9ff; opacity: 0.95; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance53 { top: 873px; left: 80px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 240; }
#wb_element_instance53 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance54 { top: 881px; left: 260px; min-width: 900px; width: 900px; min-height: 103px; height: 103px; display: block; z-index: 241; }
#wb_element_instance55 { top: 314px; left: 260px; min-width: 900px; width: 900px; min-height: 131px; height: 131px; display: block; z-index: 121; }
#wb_element_instance56 { top: 140px; left: 40px; min-width: 1120px; width: 1120px; min-height: 84px; height: 84px; display: block; z-index: 242; }
#wb_element_instance57 { top: 1050px; left: 40px; min-width: 1106px; width: 1106px; min-height: 41px; height: 41px; display: block; z-index: 243; overflow: hidden; }
#wb_element_instance57 img { width: 1106px; height: 61px; display: block; position: relative; left: 0px; top: -20px; max-width: inherit; }
#wb_element_instance58 { top: 1111px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance59 { top: 78px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
